Messaging
Inspect supplemental X legacy messaging authorization
GET
/accounts/{account_id}/messaging/xAuthorizationBearer <token>
In: header
Path Parameters
account_id*string
Query Parameters
workspace_id*string
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/accounts/string/messaging/x?workspace_id=string"{ "$schema": "https://example.com/api/v1/schemas/Readiness.json", "authorized": true, "can_send": true, "can_subscribe": true, "encrypted_chat": true, "reason": "string"}